
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29519.181
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CrossCountryApplet", "CrossCountryApplet.csproj", "{E3A0E7B4-8D35-4DF1-A003-D3DE86A33BBA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OffRoadModel", "..\OffRoadModel\OffRoadModel.csproj", "{B0B076D6-0984-44E3-8795-48CC38DA0056}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E3A0E7B4-8D35-4DF1-A003-D3DE86A33BBA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E3A0E7B4-8D35-4DF1-A003-D3DE86A33BBA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E3A0E7B4-8D35-4DF1-A003-D3DE86A33BBA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E3A0E7B4-8D35-4DF1-A003-D3DE86A33BBA}.Release|Any CPU.Build.0 = Release|Any CPU
		{B0B076D6-0984-44E3-8795-48CC38DA0056}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B0B076D6-0984-44E3-8795-48CC38DA0056}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B0B076D6-0984-44E3-8795-48CC38DA0056}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B0B076D6-0984-44E3-8795-48CC38DA0056}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {47F1885F-6F88-44AE-B271-88D9347B034F}
	EndGlobalSection
EndGlobal
